# Stock landed costs purchase auto

This addon will auto-create a stock landed cost linked to the purchase order when it is confirmed.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Purchase> Orders > Requests for Quotation.
2. Create an order with any product.
3. Confirm Order.
4. Go to “Receipt” smart-button.
5. Validate picking.
6. Go to Inventory > Operations > Landed Costs.
7. There will be a record related to the purchase order and the validated picking.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - Pedro M. Baeza
  - Víctor Martínez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.